body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
    padding: 0;
    background-color: rgb(222, 222, 222);
    
}

.containerheader{
    width: 100%;
    margin: 0;
    padding: 0;
}

header{
    background: #1b2129;
    font-size: 20pt;
    padding-left: 40px;
    padding-top: 10px;
    margin-top: 0px;
    height: 80px;
    color: #ffffff;
}


.container{
    padding: 20px;
    padding-top: 0px;
    min-height: 100%;
    max-width: 1000px;
    margin: auto;
    
}

.contenido{
    display: flex;
    flex-wrap: wrap;
    min-height: 100%;
}

main{
    flex: 8;
    padding: 20px;
    background-color: rgb(255, 255, 255);
    min-height: 100%;
}

aside{
    flex: 2;
    padding: 20px;
    background-color: rgb(251, 251, 162);
}

footer{
    display: flex;
    flex-wrap: wrap;
    background-color: black;
    color: rgb(255, 255, 255);
    font-size: 10pt;
    padding: 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
/* las tres colunas y diseño del  footer */
footer .izq{
    flex: 4 ;
}

footer .centro{
    flex: 3 ;
}

footer .der{
    flex: 4 ;
}

footer a{
    text-decoration: none;
    color: rgb(152, 152, 151);
}

footer a:hover{
    color: aqua;
}

article{
    padding-top: 5px;
    padding-bottom: 20px;
}